/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014, 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"changesets": "Наборы изменений",
	"changesetsHeading": "Наборы изменений для ${0}",
	"activate": "Активировать",
	"discard": "Аннулировать",
	"suspend" : "Приостановить",
	"share" : "Доставить",
	"open" : "Открыть",
	"move" : "Переместить в другой набор изменений",
	"noChangsetsDefined" : "Наборы изменений пока не определены",
	"loading" : "Загрузка...",
	"addWorkItem" : "Связать задание",
	"unlink" : "Удалить связь задания",
	"newChangeset": "Создать набор изменений",
	"newChangesetTooltip": "Создает новый набор изменений",
	"complete": "Завершить",
	"rename": "Переименовать набор изменений",
	"renamePrompt": "Обновите комментарий к набору изменений:",
	"refresh": "Обновить",
	"actions": "Действия",
	"name": "Имя",
	"ownedBy": "Владелец",
	"workItems": "Запросы на изменение",
	"loadingName": "Загрузка имени...",
	refreshingChangesets: "Обновление наборов изменений...",
	discardingChangeset: "Набор изменений аннулируется...",
	initializingReverseChangeset: "Инициализация обратного набора изменений...",
	
	"unableToLoadName": "CRMVC0008E Невозможно загрузить имя", //TODO: not serviceable in ChangesetsTreeGrid.js
	"unableToLoadName.explanation": "При попытке загрузить имя одной из ссылок на сервере произошла ошибка",
	"unableToLoadName.useraction": "Если неполадка повторяется, обратитесь к системному администратору.",
	
	"unableToLoadAll": "Невозможно загрузить задания",  //!SERVICE
	"unableToLoad": "Невозможно загрузить ${0}", //!SERVICE    
	"pleaseAuthenticateFirst": "Сначала идентифицируйте, затем обновите страницу",
	//Translators, please do not modify the <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> and </a>
	//Please also ensure <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> comes before </a>
	"pleaseAddCCMFriends": "Для того чтобы просмотреть запросы на изменение, связанные с этими наборами изменений, обратитесь к администратору Jazz Team Server, чтобы создать ссылку на друга в приложении Управление изменениями на <a href='admin#action=com.ibm.team.repository.admin.friends'>странице администрирования Управления конфигурацией</a>.",
	"loading": "Загрузка...",
	"noWorkItems": "Нет запросов на изменения",
	"linkToWorkItem": "Ссылка на запрос на изменение",
	"switchUserModeTooltip": "Переключиться между режимом текущего пользователя и режимом всех пользователей",
	"showChangeSetsFromAllUsers" : "Показать наборы изменений всех пользователей",
	"showChangeSetsFromCurrentUser" : "Показать наборы изменений текущего пользователя",
	"showCommittedTooltip": "Переключиться между показом всех или только недоставленных наборов изменений",
	"showUnsharedChangeSets": "Показать недоставленные наборы изменений",
	"showAllChangeSets": "Показать все наборы изменений",
	cancelButton: "Отмена",	
	
	// Discard dialog messages
	discardChangesetTitle: "Аннулировать набор изменений",
	discardChangesetContent: "Аннулирование набора изменений '${changesetTitle}' является необратимым действием.  Все изменения в этом наборе изменений потеряются навсегда при нажатии кнопку Аннулировать.",
	discardChangesetOkButton: "Аннулировать",
	
	// Reverse dialog
	"reverse": "Обратить этот набор изменений",
	reverseChangesetTitle: "Обратить набор изменений",
	reverseChangesetContent: "Важно: так как набор изменений \"${changesetTitle}\" уже доставлен, отмена этих изменений может привести к несовместимости в ресурсе. Перед доставкой обратного набора изменений проверьте целостность ресурса и протестируйте ресурс в потоке. Затем доставьте обратный набор изменений в поток.",
	reverseChangesetOkButton: "Обратить",
	
	//Create Dialog messages
	"createChangesetDialogTitle": "Создать набор изменений",
	"cancel": "Отмена",
	"create": "Создать",
	"title": "Комментарий к набору изменений:",
	"description": "Комментарий",
	
	completeSuccessTitle: "Набор изменений завершен.",
	completeSuccessDescription: "Набор изменений '${csTitle}' завершен.  Дальнейшие изменения в этом наборе невозможны.  Для внесения дальнейших изменений потребуется новый набор.",
	
	renameSuccessTitle: "Набор изменений переименован.",
	renameSuccessDescription: "Набор изменений '${csTitle}' переименован.  Обращайтесь к набору изменений по его новому имени.",
	
	commitSuccessTitle: "Набор изменений доставлен.",
	commitSuccessDescription: "Набор изменений '${csTitle}' доставлен  Дальнейшие изменения в этом наборе невозможны.  Для внесения дальнейших изменений потребуется новый набор.  Потоки, использующие этот поток в качестве целевого объекта передачи, будут рассматривать изменения как входящие.  Для использования изменений эти потоки должны Принять и, возможно, Объединить изменения.",
	
	discardSuccessTitle: "Набор изменений аннулирован."
});

