/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014, 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"changesets": "Módosításkészletek",
	"changesetsHeading": "${0} módosításkészletei",
	"activate": "Aktiválás",
	"discard": "Elvetés",
	"suspend" : "Felfüggesztés",
	"share" : "Kézbesítés",
	"open" : "Megnyitás",
	"move" : "Áthelyezés másik módosításkészletbe",
	"noChangsetsDefined" : "Még nincs meghatározott módosításkészlet",
	"loading" : "Betöltés...",
	"addWorkItem" : "Munkaelem társítása",
	"unlink" : "Munkaelem társításának megszüntetése",
	"newChangeset": "Módosításkészlet létrehozása",
	"newChangesetTooltip": "Új módosításkészlet létrehozása",
	"complete": "Befejezett",
	"rename": "Módosításkészlet átnevezése",
	"renamePrompt": "Kérjük szerkessze a módosításkészlet megjegyzését",
	"refresh": "Frissítés",
	"actions": "Műveletek",
	"name": "Név",
	"ownedBy": "Tulajdonos",
	"workItems": "Módosítási kérelmek",
	"loadingName": "Név betöltése...",
	refreshingChangesets: "Módosításkészletek frissítése...",
	discardingChangeset: "A módosításkészlet elvetése folyamatban van...",
	initializingReverseChangeset: "Fordított módosításkészlet inicializálása...",
	
	"unableToLoadName": "CRMVC0008E A név nem tölthető be", //TODO: not serviceable in ChangesetsTreeGrid.js
	"unableToLoadName.explanation": "Hiba történt a kiszolgálón a hivatkozások egyikéhez tartozó név betöltésére tett kísérlet során",
	"unableToLoadName.useraction": "Ha a probléma továbbra is fennáll, akkor lépjen kapcsolatba a rendszergazdával.",
	
	"unableToLoadAll": "A munkaelemek nem tölthetők be",  //!SERVICE
	"unableToLoad": "Nem tölthető be a következő: ${0}", //!SERVICE    
	"pleaseAuthenticateFirst": "Előbb hitelesítse magát, majd frissítse az oldalt",
	//Translators, please do not modify the <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> and </a>
	//Please also ensure <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> comes before </a>
	"pleaseAddCCMFriends": "Az ezekhez a módosításkészletekhez tartozó módosítási kérések megjelenítéséhez kérje meg Jazz Team Server adminisztrátorát, hogy hozzon létre egy Változáskezelési alkalmazásra mutató barát-hivatkozást a <a href='admin#action=com.ibm.team.repository.admin.friends'>Konfigurációkezelés adminisztráció adminisztrációs oldalán</a>.",
	"loading": "Betöltés...",
	"noWorkItems": "Nincs módosítási kérés",
	"linkToWorkItem": "Hivatkozás módosítási kérésre",
	"switchUserModeTooltip": "Átkapcsolás aktuális felhasználó mód és minden felhasználó mód között",
	"showChangeSetsFromAllUsers" : "Összes felhasználó módosításkészleteinek megjelenítése",
	"showChangeSetsFromCurrentUser" : "Aktuális felhasználó módosításkészleteinek megjelenítése",
	"showCommittedTooltip": "Átkapcsolás az összes módosításkészlet és csak a nem továbbított módosításkészletek megjelenítése között",
	"showUnsharedChangeSets": "Nem továbbított módosításkészletek megjelenítése",
	"showAllChangeSets": "Összes módosításkészlet megjelenítése",
	cancelButton: "Mégse",	
	
	// Discard dialog messages
	discardChangesetTitle: "Módosításkészlet elvetése",
	discardChangesetContent: "A(z) '${changesetTitle}' módosításkészlet elvetése visszafordíthatatlan művelet.  A módosításkészletben szereplő erőforrások összes változása elvész, ha az Elvetés gombra kattint.",
	discardChangesetOkButton: "Elvetés",
	
	// Reverse dialog
	"reverse": "Módosításkészlet visszafordítása",
	reverseChangesetTitle: "Módosításkészlet visszafordítása",
	reverseChangesetContent: "FONTOS: Mivel a(z) \"${changesetTitle}\" módosításkészlet már továbbításra került, a változások visszavonása következetlenségeket okozhat az erőforrásokban. A fordított módosításkészlet továbbítása előtt ellenőrizze az erőforrás integritását, és tesztelje le azt a folyamban. Ezután továbbítsa a fordított módosításkészletet a folyamnak.",
	reverseChangesetOkButton: "Visszafordítás",
	
	//Create Dialog messages
	"createChangesetDialogTitle": "Módosításkészlet létrehozása",
	"cancel": "Mégse",
	"create": "Létrehozás",
	"title": "Módosításkészlet megjegyzés:",
	"description": "Megjegyzés",
	
	completeSuccessTitle: "A módosításkészlet befejeződött.",
	completeSuccessDescription: "A(z) '${csTitle}' módosításkészlet elkészült.  Ebben a módosításkészletben további módosítás nem lehetséges.  A további módosításokhoz új módosításkészlet szükséges.",
	
	renameSuccessTitle: "A módosításkészlet át lett nevezve.",
	renameSuccessDescription: "A(z) '${csTitle}' módosításkészlet átnevezésre került.  A módosításkészletre hivatkozzon az új nevén.",
	
	commitSuccessTitle: "A módosításkészlet továbbításra került.",
	commitSuccessDescription: "A(z) '${csTitle}' módosításkészlet továbbításra került.  Ebben a módosításkészletben további módosítás nem lehetséges.  A további módosításokhoz új módosításkészlet szükséges.  Azok a folyamok, amelyek ezt a folyamot adatáramlási célként használják, a módosításokat beérkező módosításként fogják észlelni.  A módosítások használatához az adott folyamoknak el kell fogadniuk és valószínűleg össze kell fésülniük a módosításokat.",
	
	discardSuccessTitle: "A módosításkészlet megszüntetésre került."
});

